/* CSS RESET */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Font Family */

body {
    font-family: 'Open Sans', sans-serif;   
}

nav {
    top: 0;
    position: sticky;
    background-color: white;
    height: 80px;
    width: 100%;
}

.nav-logo {
    line-height: 100px;
    margin-left: 10%;
    display: inline;
}

.right-nav {
    float: right;
    margin-right: 10%;
}

.nav {
    padding-left: 5px;
    padding-right: 5px;
}

nav ul li {
   display: inline-block; 
   line-height: 80px;
}

.tuitt-button {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    width: 150px;
    height: 50px;
    background-color: #c2195b;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-position: center;
    background-size: 100%;
    height: 50vh;
}

.front-bg {
    height: 50vh;
    background-color: rgba(0, 0, 0, 0.5);
}
 
.title {
    font-family:'Times New Roman', Times, serif; 
    font-size:3em;
    margin-bottom: 10vh;
}

.subtitle {
    font-family: 'Zilla Slab', serif;
    font-weight: lighter;
    font-size: 1.5rem;
    margin-bottom: 1vh;
}

.container {
    text-align: right;
    color: white;
    margin: 0 10%;
}


.apply-button {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    width: 150px;
    height: 50px;
    background-color: #c2195b;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}

.pre-footer {
    background-color: #f7fbfb;
    text-align: center;
}

.title-2 {
    font-family:  'Zilla Slab', serif;
    text-align: center;
    padding-top: 8%;
    padding-bottom: 2%;
}

.intro {
    margin-left:  200px;
    margin-right: 200px;
}

.intro-description {
    text-align: justify;
    font-size: 1.15rem;
    margin-bottom: 1%;
}

.pre-footer {
    margin-left:  200px;
    margin-right: 200px;
}






.book-button {
    color: white;
    
    font-weight: bold;
    text-align: center;
    width: 150px;
    height: 50px;
    background-color: #336589;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    margin-bottom: 10vh;
}

footer {
    text-align: center;
    margin-bottom: 10px;
}